﻿.sf-reviews-ratings {
    min-height: 500px !important;
    max-height: 500px !important;
}
.sf-reviews { color:white; background-color:black; padding:20px 0; }
.sf-reviews-title { margin:10px 10%; padding-bottom:15px; border-bottom:dotted 2px #555; font-weight:bold; }
.sf-reviews-item { margin:0px 10% 10px 10%; border-bottom:dotted 2px #555; }
.sf-reviews-rating { padding:10px 0px; }
.sf-reviews-text { padding-bottom:5px; }
.sf-reviews-name { padding-bottom:15px; font-weight:bold; }

.sf-reviews input { display:none; }

.sf-reviews-nodata{padding:20px 10px; }


.sf-reviews-item-rating {display:inline-block;}
.sf-reviews-item-rating div{padding-left:5px;display:inline-block; }

.sf-reviews-modal {background-color:black; color:#FFFFFF}
.sf-reviews-modal-footer{border-top:none;}
.sf-reviews-count{font-size:1.4em; font-weight:bold; margin:10px 0px 5px 0px;}
.sf-reviews-all-item {display: inline-block; width:100%; border-bottom:solid 1px white; margin-bottom:20px; padding-bottom:10px;}
.sf-reviews-all-item-rating{display:inline-block;}
.sf-reviews-all-item-date{float:right}
.sf-reviews-all-item-text{padding-bottom:20px;}
.sf-reviews-all-item-name{font-weight:bold; margin-top:10px; margin-bottom:5px;}
.sf-reviews-all-item-img .star-rating{width:80%}


.sf-reviews-buttons  {display:inline-block; margin-top:20px; }
.sf-reviews-btn {
    background-color:#000;
    background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
    border:solid 2px #fff;
    width: 150px;
    margin:5px 5px;
    padding:15px 0px;
}
.sf-reviews-btn:hover,
.sf-reviews-btn:focus {
    color:rgb(229,0,0);
    border-color:rgb(229,0,0);
}
.sf-reviews-btn:active {
    color:rgb(229,0,0);
    border-color:#FFFFFF;
    background-color:rgb(0,0,0);
}
.sf-reviews-close-btn {
    color:#FFFFFF;
    opacity:0.5;
}
.sf-reviews-close-btn:hover,
.sf-review-button-close:focus {
    color:#ffffff;
    opacity:0.1;
}

.FullRatingItem{
    margin-bottom:20px;
}
.ReviewCount{
    margin-bottom:20px;
}
@media (min-width: 768px) {
    .sf-reviews-title { margin:10px 20px; padding-bottom:15px;  }
    .sf-reviews-item { margin:0px 20px 10px 20px; }
    .sf-reviews-rating { padding:10px 0px; }
    .sf-reviews-text { padding-bottom:5px; }
    .sf-reviews-name { padding-bottom:15px; }
    .sf-reviews-buttons  {display:inline-block; margin-top:20px; }
    .sf-reviews-btn {
        background-color:#000;
        background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
        border:solid 2px #fff;
        width: 130px;
        margin:0 5px;
        padding:10px 0px;
    }
}
@media (min-width: 992px) {
    .sf-reviews-title { margin:10px 10px; padding-bottom:15px;  }
    .sf-reviews-item { margin:0px 10px 10px 10px; }
    .sf-reviews-rating { padding:10px 0px; }
    .sf-reviews-text { padding-bottom:5px; }
    .sf-reviews-name { padding-bottom:15px; }
    .sf-reviews-buttons  {display:inline-block; margin-top:20px; }
    .sf-reviews-btn {
        background-color:#000;
        background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
        border:solid 2px #fff;
        width: 120px;
        margin:0 3px;
        padding:10px 0px;
    }
}
@media (min-width: 1200px) {
    .sf-reviews-title { margin:10px 50px 10px 50px; padding-bottom:15px;  }
    .sf-reviews-item { margin:0px 50px 10px 50px; }
    .sf-reviews-rating { padding:10px 0px; }
    .sf-reviews-text { padding-bottom:5px; }
    .sf-reviews-name { padding-bottom:10px; }
    .sf-reviews-buttons  {display:inline-block; margin-top:10px; }
    .sf-reviews-btn {
        background-color:#000;
        background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
        border:solid 2px #fff;
        width: 150px;
        margin:0 5px;
        padding:15px 0px;
    }
}



/*STAR RATING CSS*/
/*!
 * @copyright &copy; Kartik Visweswaran, Krajee.com, 2014
 * @version 2.5.0
 *
 * A simple yet powerful JQuery star rating plugin that allows rendering
 * fractional star ratings and supports Right to Left (RTL) input.
 *
 * For more JQuery/Bootstrap plugins and demos visit http://plugins.krajee.com
 * For more Yii related demos visit http://demos.krajee.com
 */
.rating-loading {
    width: 25px;
    height: 25px;
    font-size: 0px;
    color: #fff;
    background: transparent url('../img/loading.gif') top left no-repeat;
    border: none;
}
/*
 * Stars
 */
.rating-gly {
    font-family: 'Glyphicons Halflings';
}
.rating-gly-star {
    font-family: 'Glyphicons Halflings';
    padding-left: 2px;
}

.rating-gly-star .rating-stars:before {
    padding-left: 2px;
}

.rating-lg .rating-gly-star, .rating-lg .rating-gly-star .rating-stars:before {
    padding-left: 4px;
}

.rating-xl .rating-gly-star, .rating-xl .rating-gly-star .rating-stars:before {
    padding-left: 2px;
}

.rating-active {
    cursor: default;
}

.rating-disabled {
    cursor: not-allowed;
}

.rating-uni {
    font-size: 1.2em;
    margin-top: -5px;
}

.rating-container {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: #666666;
}

.rating-container:before {
    content: attr(data-content);
}

.rating-container .rating-stars {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: #FFFFFF;
    transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
}

.rating-container .rating-stars:before {
    content: attr(data-content);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}

.rating-container-rtl {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    color: #fde16d;
}

.rating-container-rtl:before {
    content: attr(data-content);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}

.rating-container-rtl .rating-stars {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: #e3e3e3;
    transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
}

.rating-container-rtl .rating-stars:before {
    content: attr(data-content);
}

/**
 * Rating sizes
 */
.rating-xl {
    font-size: 3.5em;
}

.rating-lg {
    font-size: 3em;
}

.rating-md {
    font-size: 2.5em;
}

.rating-sm {
    font-size: 2em;
}

.rating-xs {
    font-size: 1.5em;
}

/**
 * Clear rating button
 */
.star-rating .clear-rating, .star-rating-rtl .clear-rating {
    color: #aaa;
    cursor: not-allowed;
    display: inline-block;
    vertical-align: middle;
    font-size: 60%;
}

.clear-rating-active {
    cursor: pointer !important;
}

.clear-rating-active:hover {
    color: #843534;
}

.star-rating .clear-rating {
    padding-right: 5px;
}

/**
 * Caption
 */
.star-rating .caption, .star-rating-rtl .caption {
    color: #999;
    display: none;
    vertical-align: middle;
    font-size: 55%;
}

.star-rating .caption {
    padding-left: 5px;
}

.star-rating-rtl .caption {
    padding-right: 5px;
}
.fbCommentsHead{
    font-weight:bold;
    font-size: 1.2em;
}

